wixl-heat(1)

NAME
wixl-heat - builds Wix XML fragments from a list of files and directories

SYNOPSIS
wixl-heat [<option> [<option> ...]]

DESCRIPTION
wixl-heat builds an Wix XML fragment from a list of files given on the standard input. The XML fragment is output to the standard output.

OPTIONS

-h, --help
    Print a help message and exit.

--directory-ref <directory>
    Specifies the directory reference for the DirectoryRef element.

--component-group <component group>
    Specifies the component group for the ComponentGroup element.

--var <variable>
    Specifies the variable to use for the source directory in the Source attribute of the File elements.

-p, --prefix <directory>
    Specifies the prefix in which the files are based (this is removed from the resulting file names).

-x, --exclude <directory>
    Excludes any files with the given prefix.

AUTHORS
wixl-heat was written by Marc-André Lureau for Red Hat, Inc. This manual page was adapted from the program usage information by Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but may be used by others). It was last modified for wixl version 0.93.